@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../data/RU400.woff2) format('woff2')
}

@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../data/EN400.woff2) format('woff2')
}

@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../data/RU700.woff2) format('woff2')
}

@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../data/EN700.woff2) format('woff2')
}

body,
h1,
h2,
html {
	margin: 0
}

h1,
h2,
p {
	padding: 0
}

input,
select,
textarea {
	font-size: 1rem;
	padding: 5px 10px;
	margin-bottom: 5px;
	border: 1px solid gray
}

.logo,
.phone,
.whatsapp {
	font-weight: 700
}

.VIpgJd-ZVi9od-aZ2wEe-OiiCO,
.VIpgJd-ZVi9od-aZ2wEe-wOHMyf,
.skiptranslate {
	display: none !important
}

.width100,
input,
textarea {
	display: block;
	width: 100%
}

.goog-text-highlight,
font>font {
	background-color: transparent !important;
	box-shadow: none !important;
	box-sizing: inherit
}

body,
h1,
html {
	padding: 0;
	word-wrap: break-word
}

html {
	overflow-y: scroll;
	overflow-x: hidden
}

body {
	box-sizing: border-box;
	font-size: 1rem;
	font-family: 'Fira Sans', sans-serif;
	line-height: 1.5;
	top: 0 !important;
	position: static !important
}

br {
	content: " ";
	margin: 5px 0
}

*,
:after,
:before {
	box-sizing: inherit
}

.button,
input,
select,
textarea {
	font-family: 'Fira Sans', sans-serif;
	box-sizing: border-box;
	outline: 0
}

* {
	-webkit-tap-highlight-color: transparent
}

h1,
h2 {
	font-size: 1rem
}

a {
	color: #1d70b8;
	text-decoration: none;
	outline: 0
}

.language span:hover,
a:hover {
	text-decoration: underline;
	text-underline-offset: 5px;
	text-decoration-thickness: 1px
}

p {
	margin: 5px 0 0
}

.footer,
.wrapper {
	max-width: 600px;
	margin: 0 auto;
	padding: 20px
}

.notify {
	text-align: center;
	background: #eee;
	padding: 5px;
	color: green
}

.autocomplete-item,
.button {
	padding: 5px 10px;
	cursor: pointer
}

.flexx {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 5px
}

.logo {
	font-size: 1.5rem
}

.language {
	margin-bottom: 10px;
	margin-top: 5px
}

.language span {
	color: #1d70b8;
	text-decoration: none;
	outline: 0;
	cursor: pointer;
	margin-right: 20px
}

.button {
	background: #1d70b8;
	color: #fff;
	display: block;
	border: none;
	font-size: 1rem;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 15px
}

.button:active {
	background: #0c60a7
}

.whatsapp {
	color: green;
	margin-left: 20px
}

.price {
	color: red
}

.autocomplete-wrapper {
	position: relative;
	width: 100%
}

.autocomplete-suggestions {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	background: #fff;
	border: 1px solid gray;
	margin-top: -1px;
	max-height: 300px;
	overflow-y: auto;
	z-index: 1000;
	display: none
}

.autocomplete-item {
	border-bottom: 1px solid gray
}

.autocomplete-item.autocomplete-active,
.autocomplete-item:hover {
	background: gray;
	color: #fff
}
